<?php
/**
 * The template for displaying 404 pages (Not Found)
 */
 $theguide_redux_demo = get_option('redux_demo');
get_header(''); ?> 
    <div class="header-image bg-green no-overlay no-padding">
        <div class="container">
          <br><br>
          <h1><strong><?php if(isset($theguide_redux_demo['404_bigtitle'])){?>
              <?php echo html_entity_decode($theguide_redux_demo['404_bigtitle']);?>
              <?php }else{?>
              <?php echo esc_html__( '404', 'theguide' );
              }
              ?></strong> </h1>
          <h4><?php if(isset($theguide_redux_demo['404_desc'])){?>
              <?php echo html_entity_decode($theguide_redux_demo['404_desc']);?>
              <?php }else{?>
              <?php echo esc_html__( 'This page is not be found', 'theguide' );
              }
              ?></h4>
          <p><?php if(isset($theguide_redux_demo['404_subtitle'])){?>
            <?php echo html_entity_decode($theguide_redux_demo['404_subtitle']);?>
            <?php }else{?>
            <?php echo esc_html__( 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi non ligula consectetur, consequat arcu quis, aliquet erat. Nullam a massa venenatis, commodo velit. Aenean nec facilisis dui, sed molestie metus. ', 'theguide' );
            }
            ?></p><br><br>
            <a href="<?php echo esc_url(home_url('/')); ?>" class="btn btn-default"><?php if(isset($theguide_redux_demo['404_text'])){?>
            <?php echo esc_attr($theguide_redux_demo['404_text']);?>
            <?php }else{?>
            <?php echo esc_html__( 'Go Home Page!', 'theguide' );
            }
            ?></a>
          <br><br>
        </div>
  </div>

  <?php get_footer(); ?>