<?php
$output = $el_class = $bg_image = $bg_color = $bg_image_repeat = $font_color = $padding = $margin_bottom = $css = '';
extract(shortcode_atts(array(
    'el_class'        => '',
    'bg_image'        => '',
    'bg_image_repeat' => '',
    'padding'         => '',
    'margin_bottom'   => '',
    'css' => '',
    'wrap_class'=>'',
    'ses_title'=>'',
    'ses_id'=>'',
    'type_row' => '',
    'ses_subtitle' => '',
    'ses_desc' => '',
    'ses_image' => '', 
), $atts));

wp_enqueue_script( 'wpb_composer_front_js' );

$el_class = $this->getExtraClass($el_class);
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, ''. ( $this->settings('base')==='vc_row_inner' ? 'vc_inner ' : '' )  . $el_class . vc_shortcode_custom_css_class( $css, ' ' ), $this->settings['base'], $atts );
$style = $this->buildStyle($bg_image, $bg_color, $bg_image_repeat, $font_color, $padding, $margin_bottom);
$images = wp_get_attachment_image_src($ses_image,'');
if($type_row == 'type2'){
    $output .= wpb_js_remove_wpautop($content);
    $output .= $this->endBlockComment('row');

}elseif($type_row == 'features'){
    $output .='<section id="sec-features" class="no-border-bottom">
        <div class="container">
          <header class="section-header">
            <span>'.html_entity_decode($ses_subtitle).'</span>
            <h2>'.html_entity_decode($ses_title).'</h2>
            <p>'.html_entity_decode($ses_desc).'</p>
          </header>

          <div class="row">';
    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</div>
        </div>
    </section>';
}elseif($type_row == 'code_view'){
    $output .='<section id="sec-code-view" class="no-border-bottom">
        <div class="container-fluid">
          <div class="row">';
    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</div>
        </div>
    </section>';

}elseif($type_row == 'sec_fact'){
    $images = wp_get_attachment_image_src($ses_image,'');
    $output .='<section id="sec-fact" class="section-sm no-border-bottom bg-img-fact overlay-black" style="background-image: url('.esc_url($images[0]).');">
        <div class="container">

          <div class="row">';
    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</div>
        </div>
    </section>';

}elseif($type_row == 'testimonials'){
    $output .='<section id="sec-testimonials" class="no-border-bottom bg-gray-light">
        <div class="container">

          <ul class="testimonials">';
     $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</ul>

        </div>
      </section>';

}elseif($type_row == 'sec_intro'){
    $output .='<section id="'.esc_attr($ses_id).'">
        <div class="container">
          <header class="section-header">
            <span>'.html_entity_decode($ses_subtitle).'</span>
            <h2>'.html_entity_decode($ses_title).'</h2>
            <p>'.html_entity_decode($ses_desc).'</p>
          </header>';
     $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</div>
      </section>';
 
}elseif($type_row == 'faq1'){
    $output .='<section id="'.esc_attr($ses_id).'" class="no-border-bottom">
        <div class="container">
          <header class="section-header text-left">
            <span>'.html_entity_decode($ses_subtitle).'</span>
            <h2>'.html_entity_decode($ses_title).'</h2>
          </header>

          <ul class="faq-items">';
     $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</ul>
        </div>
      </section>';
}elseif($type_row == 'faq2'){
    $output .='<section id="'.esc_attr($ses_id).'" class="bg-gray-lighter no-border-bottom">
        <div class="container">
          <header class="section-header text-left">
            <span>'.html_entity_decode($ses_subtitle).'</span>
            <h2>'.html_entity_decode($ses_title).'</h2>
          </header>

          <ul class="faq-items">';
     $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</ul>
        </div>
      </section>'; 

}else{
    $output .= wpb_js_remove_wpautop($content);
    $output .= $this->endBlockComment('row');

}
echo wp_specialchars_decode(esc_attr($output),ENT_QUOTES); 