<?php $theguide_redux_demo = get_option('redux_demo');?> 
<footer class="site-footer">
  <div class="container">
    <div class="row">
     <div class="col-md-8 col-sm-6 col-xs-12">
        <?php 
        wp_nav_menu( 
        array( 
              'theme_location' => 'footer-menu',
              'container' => '',
              'menu_class' => '', 
              'menu_id' => '',
              'menu'            => '',
              'container_class' => '',
              'container_id'    => '',
              'echo'            => true,
              'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
              'walker'            => new theguide_wp_bootstrap_navwalker(),
              'before'          => '',
              'after'           => '',
              'link_before'     => '',
              'link_after'      => '',
              'items_wrap'      => '<ul class="footer-links %2$s">%3$s</ul>',
              'depth'           => 0,        
          )
       ); ?> 
      </div>
      <div class="col-md-4 col-sm-6 col-xs-12">
        <ul class="footer-socials">
        <?php if(isset($theguide_redux_demo['footer_facebook']) && $theguide_redux_demo['footer_facebook']!= ''){?>
          <li><a class="facebook" href="<?php echo esc_url($theguide_redux_demo['footer_facebook']);?>"><i class="fa fa-facebook"></i></a></li><?php }?>
          <?php if(isset($theguide_redux_demo['footer_twitter']) && $theguide_redux_demo['footer_twitter']!= ''){?>
          <li><a class="twitter" href="<?php echo esc_url($theguide_redux_demo['footer_twitter']);?>"><i class="fa fa-twitter"></i></a></li><?php }?>
          <?php if(isset($theguide_redux_demo['footer_dribbble']) && $theguide_redux_demo['footer_dribbble']!= ''){?>
          <li><a class="dribbble" href="<?php echo esc_url($theguide_redux_demo['footer_dribbble']);?>"><i class="fa fa-dribbble"></i></a></li><?php }?>
          <?php if(isset($theguide_redux_demo['footer_linkedin']) && $theguide_redux_demo['footer_linkedin']!= ''){?>
          <li><a class="linkedin" href="<?php echo esc_url($theguide_redux_demo['footer_linkedin']);?>"><i class="fa fa-linkedin"></i></a></li><?php }?>
          <?php if(isset($theguide_redux_demo['footer_instagram']) && $theguide_redux_demo['footer_instagram']!= ''){?>
          <li><a class="instagram" href="<?php echo esc_url($theguide_redux_demo['footer_instagram']);?>"><i class="fa fa-instagram"></i></a></li><?php }?>
        </ul>
      </div>
    </div>
    <div class="row">
      <div class="col-md-8 col-sm-6 col-xs-12">
        <p class="copyright-text"><?php if(isset($theguide_redux_demo['footer_text'])){?>
                    <?php echo html_entity_decode(esc_attr($theguide_redux_demo['footer_text'])); ?>
                    <?php }else{?>
                    <?php echo esc_html__( 'Copyrights &copy; 2017 All Rights Reserved by ', 'theguide' );
                    }
                    ?>
                    <?php if(isset($theguide_redux_demo['footer_link_author']) && $theguide_redux_demo['footer_link_author']!= ''){?>
                    <a href="<?php echo esc_url($theguide_redux_demo['footer_link_author']);?>"><?php if(isset($theguide_redux_demo['footer_author'])){?>
                    <?php echo esc_attr($theguide_redux_demo['footer_author']); ?>
                    <?php }else{?>
                    <?php echo esc_html__( 'ShaMSofT', 'theguide' );
                    }
                    ?></a><?php }?>.</p>
      </div>

      <div class="col-md-4 col-sm-6 col-xs-12">
        <p class="back-to-top"><a id="scroll-up" href="#"><?php if(isset($theguide_redux_demo['footer_text_back'])){?>
                    <?php echo html_entity_decode(esc_attr($theguide_redux_demo['footer_text_back'])); ?>
                    <?php }else{?>
                    <?php echo esc_html__( 'back to top', 'theguide' );
                    }
                    ?></a></p>
      </div>
    </div>
  </div>
</footer>
<?php wp_footer(); ?>
</body>
</html>