<?php
/**
 * The Template for displaying all single posts
 */
 $theguide_redux_demo = get_option('redux_demo');
get_header(''); ?>
<main class="container">
    <div class="row">
        <section class="col-md-9 col-sm-9 main-content" role="main" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <?php 
            while (have_posts()): the_post(); 
        ?> 
          <header class="section-header">
            <span><?php the_author_posts_link(); ?>  - </span><time datetime=""><?php the_time(get_option( 'date_format' ));?></time>
            <h2><?php the_title();?></h2> 
          </header>
          <?php if ( has_post_thumbnail() ) { ?>
            <div class="post-media">
              <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="<?php the_title_attribute(); ?>">
            </div>
          <?php }?>
          <?php the_content(); ?>
            <?php wp_link_pages(); ?> 
          <?php endwhile; ?>
          <br><br> 
          <?php           
          if ( comments_open() || get_comments_number() ) {
            comments_template();
          }
          ?>  
        </section>
        <aside class="col-md-3 col-sm-3 sidebar">
          <?php get_sidebar();?>
        </aside>
    </div>
</main>
<?php
get_footer();
?>